Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
tint 2 applet volume
#1
ho installato openbox+thunar+tint2 sul netbook partendo da xubuntu 12.04. il sistema è reattivo e funziona benissimo, l'unico problema è che il pannello tint2 non mostra il controllo del volume. c'è un file di testo come configurazione, ma l'unica cosa che sono riuscito a capire è come si aggiungere l'indicatore batteria. qualcuno mi aiuta?


EDIT: altro problema: firefox è un pò pesante, vorrei usare chromium ma non mi compare nel menu openbox e non riesco ad avviarlo nemmeno da terminale, mentre da xfce va perfettamente.

grazie
Cita messaggio
#2
se scrivi firefox (oppure /usr/bin/firiefox) nel terminale, cosa succede?

Se vuoi un browser veramente leggero, prova midori
a dieci anni il mondo è fantasia, a vent'anni possibilità, a trenta speranza. A quaranta è riflessione, a cinquanta... vi saprò dire.
Cita messaggio
#3
ok provo midori, ma supporta gnash e lightspark?
Cita messaggio
#4
yaourt -S midori-flash
se usi pacman, siccome il pacchetto sta nell'AUR devi deguire la (noiosa) procedura classica:
https://wiki.archlinux.org/index.php/Arc...tti_da_AUR

oppure installati yaourt che è meglio.
a dieci anni il mondo è fantasia, a vent'anni possibilità, a trenta speranza. A quaranta è riflessione, a cinquanta... vi saprò dire.
Cita messaggio
#5
no, ma io uso una derivata di debian. riesco ad avviare midori da terminale, ma mi restituisce questo errore: WARNING: gnome-keyring:: couldn't connect to: /tmp/keyring-6nZSfk/pkcs11: File o directory non esistente
Cita messaggio
#6
Vedo QUI che su qualche derivata di debian, tra cui anche xubuntu da proprio questo errore.
Sembra che la soluzione suggerita funzioni:
Citazione:You're right I have the same problem under XUBUNTU!!!

I've done your instructions:

sudo apt-get purge flashplugin-installer

downloaded the mint-flashplugin-11 from this site:
http://www.ubuntuupd...-flashplugin-11
(for me it was the 32-bit deb package)

and installed it using:
sudo dpkg -i mint-flashplugin-11*.deb

But now it was a little bit tricky, that was not enought,
I have extracted the deb-file and copied the file:
/opt/mint-flashplugin-11/libflashplayer.so --> /usr/lib/mozilla/plugins/

this worked for me, now I can watch flash in firefox!
a dieci anni il mondo è fantasia, a vent'anni possibilità, a trenta speranza. A quaranta è riflessione, a cinquanta... vi saprò dire.
Cita messaggio
#7
ho disinstallato firefox ed installato "xubuntu-restricted-extras" e solo dopo midori e funziona tutto, avevi ragione, è più leggero ancche di chromium! per caso mi sai dire qualcosa per l'applet volume sul pannello tint2? è antipatico dover dare ogni volta "alsamixer" dal terminale...
Cita messaggio
#8
Purtroppo non conosco assolutamente il pannello tint2, ma dalla home page mi pare di capire che alcune cose, tra cui il controllo volume vadano installate a parte
a dieci anni il mondo è fantasia, a vent'anni possibilità, a trenta speranza. A quaranta è riflessione, a cinquanta... vi saprò dire.
Cita messaggio


Vai al forum: